{% extends 'base_admin.html.twig' %}

{% block title %}Edition Genres{% endblock %}

{% block body %}
      <section id="borrowing-index" class="container-fluid">
		<section class="container">
			<header class="row">
				<div class="col-12">
                    <h1 class="service">Mise à Jour Genres</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">   
                    {{ include('Administrator/genres/_form.html.twig', {'button_label': 'Valider'}) }}
                    <a href="{{ path('genres_index') }}">Retour à liste</a>
                    {{ include('Administrator/genres/_delete_form.html.twig') }}
                </div>
            </div>
        </section>
    </section>                
{% endblock %}
